{
  "outfit_id": "mother",
  "outfit_name": "Mother",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "knit sweater, turtleneck, sweater, long sleeves",
    "bottom": "long skirt, maxi skirt",
    "legwear": "pantyhose",
    "footwear": "flat shoes, slippers",
    "hands": "wedding ring",
    "accessories": "apron, necklace"
  },
  "lora": {
    "lora_name": "",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "milf",
    "mother",
    "mature female",
    "casual",
    "domestic",
    "knitwear"
  ]
}
